@charset "utf-8";
/* CSS DOCUMENT */

/* Slideshow */
#slideshow {
	border: 1px solid #dddddd;
	height: 330px;
	overflow: hidden;
	margin: 15px;
}

#slideshow ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	height: 1%; /* IE fix */
}

#slideshow ul:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}            

/* Slideshow > Slides */
#slideshow .slides {
	overflow: hidden;
	width: 930px;
	height: 300px;
	max-height: 300px;
	color: #333333;
	border: 1px solid #ddd;
}

#slideshow .slides ul {
/* total width of all slides -
960px multiplied by 3 in this case */
	width: 2790px;
}

#slideshow .slides li {
	width: 930px;
	float: left;
	padding: 0px;
}

/* Slideshow > Navigation */

#slideshow .slides-nav ul {
	background-color: #999999;
}

#slideshow .slides-nav li {
	float: left;
}

#slideshow .slides-nav li a {
	display: block;
	padding: 8px;
	outline: none;
	text-decoration: none;
	color: #333333;
	font-size: 13px;
}

#slideshow .slides-nav li.on,
#slideshow .slides-nav li.on a {
	background-color: #eee;	
	font-weight: bold;
	font-size: 13px;
}

#slideshow .slides-nav li.on a {
	position: relative;
}

.js #slideshow .slides-nav li.on,
.js #slideshow .slides-nav li.on a {
	background-color: #eee;
}

.js #slideshow .slides-nav li.on a {
	position: relative;
}

